
Katello - Bug #6317

rake katello:reindex fails with NoMethodError: undefined method `delete_index' for

Katello::PuppetModule:Class 

06/20/2014 02:23 PM - Justin Sherrill

Status: Closed   

Priority: High   

Assignee: Justin Sherrill   

Category:    

Target version: Katello 2.0   

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1112787 Red Hat JIRA:  

Pull request:    

Description

Related issues:

Related to Katello - Refactor #5713: Remove method definitions from included ... Closed 05/14/2014

Associated revisions

Revision 739ff4ca - 06/20/2014 03:36 PM - Justin Sherrill

fixes #6317 - fixing reindex rake task due to improper include

Revision 460fb775 - 06/20/2014 05:13 PM - Justin Sherrill

Merge pull request #4319 from jlsherrill/reindex

fixes #6317 - fixing reindex rake task due to improper include

History

#1 - 06/20/2014 04:11 PM - David Davis

- Related to Bug #4319: Parameter with no value is not persisted in hostgroup added

#2 - 06/20/2014 04:13 PM - David Davis

- Related to deleted (Bug #4319: Parameter with no value is not persisted in hostgroup)

#3 - 06/20/2014 04:13 PM - David Davis

- Related to Refactor #5713: Remove method definitions from included block when using Concern added

#4 - 06/20/2014 04:47 PM - Eric Helms

- Target version changed from 49 to 48

#5 - 06/20/2014 05:52 PM - Justin Sherrill

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:739ff4ca4676fa07ed8fa71e6ddd5db600c25eba.

#6 - 06/24/2014 04:33 PM - Eric Helms

- Bugzilla link set to https://bugzilla.redhat.com/show_bug.cgi?id=1112787
